.header-top {
	display: block;
	width: 100%;
	min-height: 100vh;
	overflow: hidden;

	.btn-orange {
		margin-right: 30px;
		padding: 0 60px;
	}
}

.header-zimbitsky {
	background: #262020 url(../img/header/zimb.png) 50% 50% no-repeat;
	background-size: cover;
}
.header-lion {
	background: url(../img/header/lion.png) 50% 50% no-repeat;
	background-size: cover;
}
.header-speakers {
	background: url(../img/header/speakers.png) 50% 50% no-repeat;
	background-size: cover;
}
.header-form {
	background: url(../img/header/form.png) 50% 50% no-repeat;
	background-size: cover;
}

	.header__title {
		margin: 115px auto 0px 0;
		width: 290px;
		height: 170px;
		position: relative;
		padding-left: 0;
		background: url(../img/header/title.png) 50% 50% no-repeat;
		text-indent: 100%;
		line-height: 0;
		overflow: hidden;
		background-size: contain;

		@media all and (min-width: 590px) {
			width: 540px;
			height: 351px;
		}
		@media all and ($xl) {
			margin: 135px auto 0px 0;
			width: 674px;
			height: 438px;
		}

		.header__crystal-1 {
		    position: absolute;
		    top: 10px;
		    left: 222px;
		    width: 50px;
		    height: 70px;
		    background: url("../img/crystal/1.png") 50% 50% no-repeat;
		    background-size: contain;
		    transition: all 2.8s;
		  }
		  .header__crystal-2 {
		    position: absolute;
		    bottom: 42px;
		    left: 282px;
		    width: 76px;
		    height: 92px;
		    background: url("../img/crystal/2.png") 50% 50% no-repeat;
		    background-size: contain;
		    transform: rotate(-66deg);
		    transition: all 3.4s;
		  }
		  .header__crystal-3 {
		    position: absolute;
		    top: 64px;
		    left: 98px;
		    width: 44px;
		    transform: rotate(-75deg);
		    -moz-filter:blur(1px);
		    -webkit-filter:blur(1px);
		    -o-filter:blur(1px);
		    -ms-filter:blur(1px);
		    filter:blur(1px);
		    height: 54px;
		    background: url(../img/crystal/1.png) 50% 50% no-repeat;
		    background-size: contain;
		    transition: all 6s ease-out;
		  }
		  .header__crystal-4 {
		    position: absolute;
		    bottom: 66px;
		    left: 174px;
		    width: 40px;
		    height: 45px;
		    transform: rotate(164deg);
		    background: url("../img/crystal/1.png") 50% 50% no-repeat;
		    background-size: contain;
		    transition: all 2.5s;
		  }
		  &.animated {
		    .header__crystal-1 {
		      left: 440px;
		      top: -130px;
		      transfrom: rotate(-40deg);
		    }
		    .header__crystal-2 {
			    bottom: -100px;
			    left: 352px;
		      	transfrom: rotate(-40deg);
		    }
		    .header__crystal-3 {
			    top: 4px;
			    left: 11px;
		    	transform: rotate(230deg);
		    }
		    .header__crystal-4 {
			    bottom: -45px;
			    left: 74px;
		    	transform: rotate(89deg);
		    }
		  }
	}
		.header__title__date {
			position: absolute;
			display: block;
			top: 194px;
			right: 70px;
			color: $orange;
			font-size: 22px;
			font-weight: 400;
			line-height: 22px;
			text-indent: 0;
			@media all and ($xl) {
				top: 242px;
				right: 88px;
				font-size: 28px;
				line-height: 28px;
			}
		}
		.header__title__place {
			position: absolute;
			display: block;
			top: 194px;
			right: 10px;
			color: #fff;
			font-size: 22px;
			font-weight: 400;
			line-height: 22px;
			text-indent: 0;
			@media all and ($xl) {
				top: 242px;
				font-size: 28px;
				line-height: 28px;
			}
		}
	.header__intro {
		position: relative;
		z-index: 1;
		margin: -65px auto 60px 0;
		padding: 0;
		color: $text;
		font-size: 22px;
		line-height: 1.4em;
		font-weight: 300;
		width: 280px;
		@media all and (min-width: 580px) {
			width: 540px;
		}
		@media all and ($xl) {
			width: 670px;
			margin: -75px auto 80px 0;
			font-size: 30px;
		}
	}

	.header-row {
		width: 280px;
		margin-right: auto;
		margin-left: 0;
		padding-bottom: 150px;
		@media all and (min-width: 580px) {
			width: 540px;
		}
		@media all and ($xl) {
			width: 668px;
			padding-bottom: 190px;
		}
	}
		.header__digits {
			margin: auto;
			padding: 0;
			color: $text;
			font-size: 22px;
			font-weight: 300;
			line-height: 22px;
			@media all and ($xl) {
				font-size: 30px;
				line-height: 30px;
			}
			b {
				display: block;
				color: $orange;
				font-size: 38px;
				line-height: 33px;
				font-weight: 800;
				@media all and ($xl) {
					font-size: 45px;
				}
			}
		}